﻿/* =clearfix */
.clearfix:after, li.buttons:after, .selectrecipients .formStyle li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* =subscribe */
.subscriptions .parent > label {
    font-weight: bold;
}

.subscriptions label {
    margin-right: 10px;
    text-align: left;
}

.subscriptions span label {
    float: none;
}

.formStyle label.required {
    font-weight: bold;
}

.formStyle label.required:after {
    content: ' *';
}

/* =validation */
.formStyle input.error, 
.formStyle input.input-validation-error,
.formStyle textarea.input-validation-error {
    border: 1px solid red;
}

.formStyle label.error, 
.formStyle span.field-validation-error {
    float: left;
    color: Red;
    width: 380px;
}

#address-lookup, .formStyle p.hint {
    margin-left: 220px;
}

body div.modal {
    overflow-y: scroll;
}

/* =users */

a#clear-search {
    display: block;
    width: 308px;
    padding: 4px;
    text-align: right;
}

.tableStyle tr.hover {
    cursor: pointer;
}

.tableStyle tr.hover td {
    background-color: #eee;
}

/* =sorting */
.sort-asc:after {
    content: '\25B2';
}

.sort-desc:after {
    content: '\25BC';
}

/* =subscriptions */
#subscriptions a.reorder {
    float: right;
}

#change-order li {
    cursor: pointer;
    font-size: 100%;
    margin: 5 0px;
    padding: 5px;
    border: 1px solid #fff;
}

#change-order li:hover {
    border: 1px solid #999;
}

#change-order .group ul {
    margin-left: 30px;
}

#change-order li h5 {
    background-color: #eee;
}

#change-order li span.actions {
    float: right;
}

#subscriptions .message.notice p {
	margin: 0 0 0 30px;
}

#subscriptions .embed-code {
    padding: 5px;
    font-family: Courier, monospace;
    width: 100%;
    height: 200px;
}

/* =users */
.subscribers #user-grid .email { 
    max-width: 160px; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    overflow: hidden; 
}

/* =plaintext */
.plaintextcontent .textarea {
    width: auto;
}

/* =modal */
.lightbox_bg {
        background:#000000 none repeat scroll 0 0;
        display:none;
        height:2000px;
        left:0;
        filter:alpha(opacity=50);
        opacity: 0.5;
        top:0;
        width:100%;
        z-index:50;
        display:none;
        position:fixed;
}

.interstitialModal {
	width: 300px;
	z-index: 2000;
}

/* =flotgraph */
.flotGraph {
	width:100%; 
	height:300px; 
	margin-bottom:1em;
	position: relative;
}

.flotGraph .button {
	cursor: pointer;
	position: absolute;
	background-color: #EEE;
	color: #999;
	font-size: smaller;
	padding: 2px;
}

/* =dashboard */
#dashboard .collapsed {
    padding-bottom: 5px;
}

#dashboard .collapsed > div, #dashboard .collapsed > ul, #dashboard .collapsed > table, #dashboard .collapsed > p {
    display:none;
}

#dashboard .collapsible .trigger {
    cursor: pointer;
}